<h3>Books</h3>
<%= link_to "Create New", new_book_path %>
<table class="table table-dark" border="1">
  <tr>
    <th>ID</th>
    <th>Name</th>
    <th>Price</th>
    <th>Author_id</th>
    <th>Author</th>
    <th>Publication Date</th>
  </tr>
  <% @books.each do |book| %>
  <tr>
    <td><%= book.id %></td>
    <td><%= book.name %></td>
    <td><%= book.price %></td>
    <td><%= book.author_id %></td>
    <td><%= Book.last.author.name %></td>
    <td><%= book.publication_date %></td>
    <td><%= link_to "Edit", edit_book_path(book.id) %></td>
  </tr>
  <% end %>
</table>
